[MESSAGE DETAILS]
total=3
[MESSAGE0]
audio=""
graphic=""
text="There are some zombies lurking to the North. Find some iron and make a sword... Maybe even some armor."
[MESSAGE1]
audio=""
graphic=""
text="This Advanced Workbench should allow you to make more intricate items than a Standard one."
[MESSAGE2]
audio=""
graphic=""
text="Those zombies will probably run away at the site of your Fair Cutlass!"